<?PHP
/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------------+
// | <G a n e s h a> - Free Web Based Training System                           |
// +----------------------------------------------------------------------------+
// | <G a n e s h a> - Plate-forme de téléformation gratuite et en open source  |
// +----------------------------------------------------------------------------|
// | Copyright (C) 2001-2003  Anéma Formation  <http://www.anema.fr/>           |
// +----------------------------------------------------------------------------+
// |           Developer : Georges CALDEIRA <gcaldeira@anemalab.org>            |
// +----------------------------------------------------------------------------+
// |              Infos on project <http://anemalab.org/>                       |
// +----------------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify       |
// | it under the terms of the GNU General Public License as published by       |
// | the Free Software Foundation; either version 2 of the License, or          |
// | (at your option) any later version.                                        |
// |                                                                            |
// | This program is distributed in the hope that it will be useful,            |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of             |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              |
// | GNU General Public License for more details.                               |
// |                                                                            |
// | You should have received a copy of the GNU General Public License          |
// | along with this program; if not, write to the Free Software                |
// | Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA   |
// +----------------------------------------------------------------------------+

/**
* include des fichiers utilises par Ganesha
*/
include_once($inc_path."config.inc.php")	;
include_once($inc_path.GLANG)				;
include_once($inc_path."define.inc.php")	;
include_once($inc_path."init.inc.php")		;
include_once($inc_path."header.inc.php")	;
include_once($inc_path."color.inc.php")		;
include_once($inc_path."file.inc.php")		;
include_once($inc_path."formation.inc.php")	;
include_once($inc_path."groupe.inc.php")	;
include_once($inc_path."webmail.inc.php")	;
include_once($inc_path."module.inc.php")	;
include_once($inc_path."phorum.inc.php")	;
include_once($inc_path."tracking.inc.php")	;
include_once($inc_path."tuteur.inc.php")	;
include_once($inc_path."stagiaire.inc.php")	;
include_once($inc_path."document.inc.php")	;
include_once($inc_path."library.inc.php")	;
include_once($inc_path."html.inc.php")		;
include_once($inc_path."calendar.inc.php")	;
include_once($inc_path."news.inc.php")		;

include_once($inc_path."evalannexes.inc.php")	 ; // modifications evi 
include_once($inc_path."evalanx_console.inc.php"); // modifications evi 
include_once($inc_path."formulaire.inc.php")	 ; // modifications evi 
include_once($inc_path."fonctions.inc.php")		 ; // modifications evi 

include_once($inc_path."admin.inc.php")		;
include_once($inc_path."debug.inc.php")		;
include_once($inc_path."update.inc.php")	;

include_once($inc_path."bno.inc.php")		; // pyg_listes@exiup.com

?>